"IDS_LANGUAGE=HUN"
"IDS_FULL_NAME=Áttördelés"
"IDS_ABOUT_VERSION=Acrobat Áttördelés bővítmény 8.0 verzió"
"IDS_MENU_ABOUT=Acrobat &Áttördelés..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006 Adobe Systems Incorporated.\nMinden jog fenntartva."
"IDS_ABOUT_LEGAL=&Jogi"
"IDS_ABOUT_CREDITS=&Szerzők"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Az Acrobat &Áttördelés használata"
"IDS_ALL_FILES=Minden fájl"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Úgy tördeli át az oldal tartalmát, hogy az igazodjon az ablak szélességéhez."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=A betöltéshez szükséges bővítmények: Nincs\r\n"
"IDS_ABOUT_DEPENDENCIES2=A teljes körű funkcionalitáshoz szükséges bővítmények: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Az oldalon nem alkalmazható áttördelés, mert interaktív kommentárt tartalmaz."
